## org.apache.mahout.math.decomposer
Interface SingularVectorVerifier

All Known Implementing Classes:
  AsyncEigenVerifier, SimpleEigenVerifier

    public interface SingularVectorVerifier

Method Summary
`EigenStatus` `verify(VectorIterable eigenMatrix, Vector vector)`

Method Detail

### verify

    EigenStatus verify(VectorIterable eigenMatrix,
                       Vector vector)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.